package hello;

import java.time.LocalDateTime;

public class Proby {

	public static void main(String[] args) {
		
		LocalDateTime localDateTime = LocalDateTime.now();
		System.out.println(localDateTime);
		
		
		

	}

}
